{% load static %}
<ul class="nav nav-pills">
  <li style="cursor: pointer;" onclick="callView('category_list')" class="nav-items">
    <a data-toggle="tab" class="nav-link">
      <span>Listar categorias</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('category_create')" class="nav-items">
    <a data-toggle="tab"  class="nav-link">
      <span>Crear categoria</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('classification_list')" class="nav-items">
    <a data-toggle="tab" class="nav-link active show">
      <span>Lista clasificaciones</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('classification_create')" class="nav-items">
    <a data-toggle="tab" class="nav-link">
      <span>Crear clasificación</span>
    </a>
  </li>
</ul>
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Clasificacion de categorias</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <!-- begin table-responsive -->
        <div class="table-responsive">
            <table class="table table-striped m-b-0" id="table-classification">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nombre</th>
                        <th>Operador</th>
                        <th>Cambiar</th>
                        <th>Borrar</th>
                    </tr>
                </thead>
            </table>
        </div>
        <!-- end table-responsive -->
    </div>
</div>

<div class="modal" id="modals" style="display: none;" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title" id="modal-title"></h4>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            </div>
            <div class="modal-body" id="modal-html">

            </div>
        </div>
    </div>
</div>

<script src="{% static 'commponents/classification/list.js' %}"></script>